body{
    background-color: #fff;
    background:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/tail-bottom.gif) 50% bottom repeat-x;
    color: #40434c;
}

#main > .primary_content_wrap {
    background-color:#f9f9f9;
}

::selection {background: #E6E7EB; color: #000;}
::-moz-selection {background: #E6E7EB; color: #000;}
body {-webkit-tap-highlight-color: #E6E7EB;}

a {
    color:#2e2f31;
}

dl dt {
    background:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/list-arrow.gif) no-repeat 0 3px;
    color:#191919;
}

ul li {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/bull.gif);
}
ul li a {
    color:#40434c;
}
ul li a:hover, .related-posts a:hover, .reply a:hover{
    color:#207af3;
}

#header {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/tail-top.png);
    background-color:#14336c;
}

.logo h1 a,
.logo h2 a {
    color:#fff;
}
.logo .tagline {
    color:#fbf7f2;
}

#top-link a {
    color:#fff;
    background-color:#207af3;
}
#top-link a:hover {
    background-color:#14336C;
}
body.home .primary_content_wrap {
    background-color:#f8f8f8;
}
.top-box {
    border-bottom: 1px solid #e7e7ea;
}

#slider-wrapper {
    background-color:#fff;
}
#slider {
    background:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/loading.gif) no-repeat 50% 50%;
}
#slider:before {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/slider-bottom.png);
}

.nivo-directionNav a {
    background:#207af3 url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/direction_nav.gif) no-repeat 0 0;
}
.nivo-directionNav a:hover {
    background-color:#14336c;
}

.sf-menu a {
    color:#fff;
}
.sf-menu > li:after {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/nav-divider.png);
}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current_page_item > a {
    color:#fff;
}
.sf-menu li li a {
    color:#40434c;
    background-color:#fff;
}
body.home .sf-menu li li a {
    background-color:#fff;
}
.sf-menu li li a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current_page_item > a {
    background-color:#207af3 !important;
    color:#fff;
}

#top-search form {
    background-color:#fff;
}
#top-search .input-search {
    color:#b4b7bb;
}
#top-search #submit {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/button-search.png);
}

.wigget-content .widget-title {
    border-bottom: 1px solid #e7e7ea;
}

li.comment .avatar {
    border:1px solid #e7e7ea;
}
.comment-meta {
   color:#2e2f31;
}
.comment-meta span{
   color:#40434c;
}
.reply a {
    color:#2e2f31;
}

.cancel-comment-reply a {
   color:#40434c !important;
}

.post-holder {
    border-top: 1px solid #e7e7ea;
}

.post-holder .entry-title {
    color:#40434c;
}
.single-post .entry-header h1{
    color:#6a6f78;
}

.post-holder .entry-title a {
    color:#6a6f78;
}
.post-holder .entry-title a:hover {
    color:#2e2f31;
}

.featured-thumbnail {
    background:#e6e7eb;
}

.post-meta a[rel="author"] {
    color:#40434c;
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/meta-divider.gif);
    }
.post-meta a[rel="author"]:hover {
    color:#207af3;
}   
    
.comments-link {
    color:#40434c;
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/icon-comments.png);
}
a.comments-link:hover {
    color:#207af3;
}

.post-meta time {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/meta-divider.gif);
}

.alignleft,
.alignright,
.alignnone,
.aligncenter {
    border: 6px solid #e6e7eb;
}

.frame {
    background:#14336c;
}
.frame h2 {
    color:#fff;
}

.pagenavi span, .pagenavi a {
    color:#fff;
    background: #207af3;
}

.pagenavi a:hover,
.pagenavi .current {
    background: #14336C;
    color:#fff;
}

.single-oldernewer {
    border-top:1px solid #e7e7ea;
    border-bottom:1px solid #e7e7ea;
}

.gallery_post {
    border: 6px solid #e6e7eb;
}

.g_pagination ul li a {
    background:#207AF3;
}
.g_pagination li.activeSlide a,
.g_pagination li a:hover {
    background:#14336C;
}

.g_controls a {
    background:#207AF3;
    color:#fff;
}
.g_controls a:hover {
    background:#14336C;
}

#recent-author-comments ul li a {
    color:#2e2f31;
}
#recent-author-comments ul li a:hover {
    color:#2e2f31;
}

.author-info .avatar img {
    border:1px solid #e7e7ea;
}

.error404-num {
    color:#2E2F31;
}

#gallery .portfolio li a.image-wrap {
    background:#E6E7EB url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/loading-folio.gif) 50% 50% no-repeat;
}

#gallery .portfolio h3 a {
    color:#2e2f31;
}
#gallery .portfolio h3 a:hover {
    color:#207af3;
}

.zoom-icon {
    background:rgba(0, 0, 0, .4);
}
.no-rgba .zoom-icon {
    background:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/black-opacity-40.png);
}

.zoom-icon:before {
    background:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/magnify-alt.png) 50% 50% no-repeat;
}

.portfolio-meta-list {
    border-top:1px solid #E7E7EA;
    border-bottom:1px solid #E7E7EA;
}

#wp-calendar caption {
    color:#2e2f31;
}
#wp-calendar thead th {
    background:#E6E7EB;
    font-weight:normal;
}
#today {
    color:#2e2f31;
}

.faq_list dt {
    color:#2e2f31;
}
.faq_list span.marker {
    color:#2e2f31;
}

ul.recentcomments li {
    border-top:1px solid #e7e7ea;
}
ul.recentcomments .comment-body a:hover {
    color:#207af3;
}
ul.recentcomments li h4 a:hover {
    color:#000;
}
ul.recentcomments li small {
    color:#6a6a6a;
}

.post_list li {
    border-top:1px solid #e7e7ea;
}
.post_list.banners_custom_posts li {
    border-top:1px solid #fff;
}
.banners_custom_posts li {
    background-color:#14336c !important;
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/banner-tail.png) !important;
    color:#fff;
}
.banners_custom_posts a {
    color:#fff !important;
}
.banners_custom_posts .post-title {
    background-color:#14336c;
}
.banners_custom_posts .post-title:hover,
.banners_custom_posts li:hover .post-title {
    background-color:#207af3;
}

#post-cycle .overview .cycle_item {
    border-bottom: 1px solid #e7e7ea;
}

#post-cycle .buttons {
    background-color:#207af3;
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/direction_nav1.gif);
}
#post-cycle .buttons:hover {
    background-color:#14336c;
}

#folio-controls ul li a {
    background:#40434c;
}
#folio-controls ul li a:hover {
    background:#40434c;
}

.testimonials div.testi_item blockquote a {
  color: #40434c;
}
.testimonials div.testi_item blockquote a:hover {
  color: #207AF3;
}

.name-testi, .name-testi a{
  color:#6a6f78;
}

.twitter ul li a {
    color:#207af3;
}

.quotes {
    background:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/quotes.png) no-repeat 0 0;
}

.recent-posts.team li h5 a {
    color:#6a6f78;
}
.recent-posts.team li h5 a:hover {
    color:#207af3;
}

.recent-posts.quality {
    border-bottom: 1px solid #e7e7ea;
}
.recent-posts.quality li {
    border-top: 1px solid #e7e7ea;
}
.recent-posts.quality li h5 a {
    color:#6a6f78;
}
.recent-posts.quality li h5 a:hover {
    color:#2e2f31;
}

.recent-posts.faq li h5 a {
    color:#6a6f78;
}
.recent-posts.faq li h5 a:hover {
    color:#207af3;
}

.tags-cloud a,
.tagcloud a,
.post-footer a {
    background:#207AF3;
    color:#fff;
}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
    background:#14336C;
    color:#fff;
}

.widget-footer.widget_links ul li a:hover {
    color:#40434c;
}

nav.footer ul li {
    background-image:url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/footer-nav-divider.gif);
}
nav.footer ul li a {
    color:#40434c;
}
nav.footer ul li a:hover,
nav.footer ul li.current_page_item a {
    color:#207af3;
}

#copyright {
    border-top: 1px solid #e7e7ea;
}

#footer-text .divider {
    color:#e3dbcf;
}
#footer-text a {
    color:#40434c;
}
#footer-text a:hover {
    color:#207af3;
}

.button {
    background:#207af3;
    color:#fff !important;
}
.button:hover {
    background:#14336c;
}

.link {
    color:#2e2f31;
}
.link:hover {
    color:#207AF3;
}

.title h2 {
    border-bottom: 1px solid #e7e7ea;
}

#back-top a {
    color: #40434c;
    background-color:#e6e7eb;
}
#back-top span {
    background: #207af3 url(https://biocellcleanwater.com.au/wp-content/uploads/2018/07/up-arrow.gif) no-repeat center 10px;
}
#back-top a:hover span {
    background-color: #14336c;
}

.hr {
    background:#f6f3ef;
}
.sm_hr {
    background: #f6f3ef;
}

.google-map {
    background-image:url(http://biocellcleanwater.com.au/wp-content/uploads/2018/07/loading-map.gif);
}

input[type="text"], textarea {
    background:#f8f8f8;
    border:1px solid #e7e7ea;
    color:#40434c;
}
input[type="submit"], input[type="reset"] {
    color:#fff;
    background-color: #207af3;
}
input[type="submit"]:hover, input[type="reset"]:hover {
    background-color: #14336C;
}
.comment-meta.commentmetadata span{
    color:#e7e7ea;
}
#commentform a {
    color:#2e2f31;
}

.nsu-form label {
    color:#40434c;
}

.nsu-form input[type="text"] {
    background:#e6e7eb;
    color:#93959b;
}
.nsu-form input[type="submit"] {
    background-color:#207af3;
    color:#fff;
}
.nsu-form input[type="submit"]:hover {
    background-color:#14336c;
}
/*
     FILE ARCHIVED ON 07:26:57 Mar 29, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:51:38 Jul 12, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 176.987 (3)
  esindex: 0.01
  captures_list: 192.254
  CDXLines.iter: 12.299 (3)
  PetaboxLoader3.datanode: 355.12 (4)
  exclusion.robots: 0.216
  exclusion.robots.policy: 0.205
  RedisCDXSource: 0.392
  PetaboxLoader3.resolve: 386.974
  load_resource: 627.097
*/

